/* Section: Talk (Home) */
.talk-home {
  background: #ffffff;
  padding: 100px 0;
}

.talk-home__container {
  padding: 0;
  max-width: none;
}

.talk-home__grid {
  display: flex;

  align-items: stretch;
  gap: 20px;
}

.talk-home__media {
  min-height: 100%;
  width: 43%;
  height: 100%;
}
@media (max-width: 1445px) {
  .talk-home__media {
    width: 50%;
    height: 100%;
  }
}
.talk-home__media img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.talk-home__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 41%;
}

.talk-home__content h2 {
  margin: 0 0 16px;
  color: #0f0f0f;
  font-family: var(--glm-secondary-font);
  font-size: 44px;
  font-weight: 700;
  line-height: 1.2;
  max-width: 475px;
  padding-left: 40px;
}

.talk-home__content p {
  color: #44474d;
  font-size: 16px;
  padding-left: 40px;
  line-height: 1.6;
}

.talk-home__form .hsfc-Row {
  display: none !important;
}

.talk-home__form .hsfc-Step .hsfc-Step__Content {
  padding: 0;
}

@media (max-width: 1180px) {
  .talk-home {
    padding: 70px 0;
  }

  .talk-home__grid {
    flex-direction: column;
    gap: 40px;
  }
  .talk-home__media {
    padding: 0px 60px;
  }
  .talk-home__media,
  .talk-home__content {
    width: 100%;
  }

  .talk-home__media img {
    height: 660px;
  }

  .talk-home__content {
    padding: 0 60px;
  }

  .talk-home__content h2,
  .talk-home__content p {
    max-width: none;
    padding-left: 0;
  }

  .talk-home__form {
    max-width: none;
  }
}

@media (max-width: 767px) {
  .talk-home {
    padding: 60px 0;
  }

  .talk-home__grid {
    gap: 28px;
  }
  .talk-home__media {
    padding: 0px 20px;
  }
  .talk-home__media img {
    height: 550px;
  }

  .talk-home__content {
    padding: 0 20px;
  }

  .talk-home__content h2 {
    font-size: 28px;
  }
}
@media (max-width: 467px) {
  .talk-home__media img {
    height: 410px;
  }
}
